Skip to main content
GET
/
developer-apps
/
{app_id}
/
api-keys
List Developer App Api Keys Endpoint
curl --request GET \
  --url https://karibu.briq.tz/developer-apps/{app_id}/api-keys \
  --header 'Authorization: Bearer <token>'
[
  {
    "api_key_id": "<string>",
    "name": "<string>",
    "api_key": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "expires_at": "2023-11-07T05:31:56Z",
    "developer_app_id": "<string>"
  }
]

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

app_id
string
required

Response

Successful Response

api_key_id
string
required
name
string
required
api_key
string
required
status
enum<string>
required
Available options:
active,
inactive,
suspended
created_at
string<date-time>
required
expires_at
string<date-time> | null
required
developer_app_id
string | null